::-webkit-input-placeholder { /* WebKit, Blink, Edge */
    color: #626286;
}

:-moz-placeholder { /* Mozilla Firefox 4 to 18 */
    color: #626286;
    opacity: 1;
}

::-moz-placeholder { /* Mozilla Firefox 19+ */
    color: #626286;
    opacity: 1;
}

:-ms-input-placeholder { /* Internet Explorer 10-11 */
    color: #626286;
}

::-ms-input-placeholder { /* Microsoft Edge */
    color: #626286;
}

::placeholder { /* Most modern browsers support this now. */
    color: #626286;
}
html {
    font-size: calc(100vw/12) !important;
}

body {
    background: #000049;
}

.container {
    max-width: 12rem;
    margin: 0 auto;
    background: url('../img/img05.png') no-repeat center top;
    background-size: contain;
}

.w1010 {
    width: 10.1rem;
    margin: 0 auto;
}

.banner .p1 {
    padding-top: 1.69rem;
    width: 3.94rem;
}

.banner .p2 {
    margin-top: 0.43rem;
    width: 100%;
}

.banner .p3 {
    margin-top: 0.42rem;
    width: 6.3rem;
}

.banner .p4 {
    margin-top: 4.78rem;
    width: 10.59rem;
    margin-left: -0.3rem;
}

.zddw {
    color: #fff;
    font-size: 0.3rem;
    line-height: 1.8;
}

    .zddw .item {
        display: flex;
    }

        .zddw .item .tit {
            width: 1.6rem;
        }

        .zddw .item .cont {
            width: 8.5rem;
        }

.hddh {
    line-height: 2;
}

    .hddh .addr {
        display: flex;
        padding: 0.3rem 0;
        font-size: 0.4rem;
    }

        .hddh .addr .tit {
            color: #ffdd95;
        }

        .hddh .addr .cont {
            color: #fff;
        }

    .hddh .sj {
        display: flex;
        padding: 0.3rem 0;
        font-size: 0.4rem;
        border-bottom: 1px solid #ffdd95;
    }

        .hddh .sj .tit {
            color: #ffdd95;
        }

        .hddh .sj .cont {
            color: #fff;
        }

    .hddh .map {
        margin-top: 0.7rem;
    }

.btn_navi {
    display: flex;
    margin-top: 0.37rem;
    justify-content: center;
}

    .btn_navi a {
        width: 3.1rem;
        height: 1rem;
        background: #1313c2;
        color: #fff;
        font-size: 0.4rem;
        border-radius: 0.3rem;
        text-align: center;
        line-height: 1rem;
    }

.hdjs {
    margin-top: 0.7rem;
}

    .hdjs .intro {
        font-size: 0.48rem;
        color: #fff;
        line-height: 2;
        text-align: justify;
    }

.my_table {
    margin-top: 0.4rem;
    width: 100%;
    color: #fff;
    font-size: 0.3rem;
    border-collapse: collapse;
}

    .my_table th, .my_table td {
        line-height: 0.6rem;
        padding: 0.3rem 0
    }

    .my_table th {
        color: #ffdd95;
        font-size: 0.38rem;
        font-weight: normal;
        border-bottom: 1px solid #ffdd95;
		text-align:left;
    }

    .my_table td {
        border-bottom: 1px solid #8080a4
    }

    .my_table .c1 {
        width: 15%;
    }

    .my_table .c2 {
        width: 20%;
    }

    .my_table .c4 {
        width: 20%
    }
    .my_table tr:last-child td{
        border-bottom:none;
    }
.my_form{
    padding:0.7rem 0;
}
    .my_form .tbl {
        display:block;
        width:100%;
        padding-left:1.4rem;
        height: 1.7rem;
        border-radius:0.3rem;
        color:#fff;
        font-size:0.48rem;
    }
    .my_form .p1,.my_form .p4{
        margin-bottom: 0.15rem;
    }
    .my_form .p2 {
        margin-bottom: 0.35rem;
    }
    .my_form .p1 .tbl {
        background: #1a1a5c url('../img/icon_user.png') no-repeat 0.4rem center;
        background-size: 0.5rem;
    }

    .my_form .p2 .tbl {
        background: #1a1a5c url('../img/icon_phone.png') no-repeat 0.4rem center;
        background-size: 0.5rem;
    }
    .my_form .p4 .tbl {
        background: #1a1a5c url('../img/icon_building.png') no-repeat 0.4rem center;
        background-size: 0.55rem;
    }
    .my_form .btnSubmit {
        display:block;
        height: 1.8rem;
        color: #fff;
        border-radius: 0.3rem;
        font-size: 0.6rem;
        font-weight: bold;
        background: #1313c2;
        text-align:center;
        line-height:1.8rem;
        cursor:pointer
    }

    @media (max-width:575px) {
        .zddw {
        color: #fff;
        font-size: 14px;
        line-height: 1.8;
    }

        .zddw .item .tit {
            width: 80px;
        }

    .hddh .sj {
        font-size: 16px;
    }

    .btn_navi a {
        font-size: 16px;
    }

    .hdjs .intro {
        font-size: 16px;
    }
    .my_table .c1 {
        width: 60px;
    }
    .my_table .c2 {
        width: 80px;
    }

    .my_table .c4 {
        width: 80px;
    }
    .my_table th {
        font-size: 16px;
    }

    .my_table td {
        font-size: 14px;
    }
}




















@media(min-width:1200px) {
}

@media (max-width:1199px) {
}

@media (max-width:1024px) {
}
